.textlarge
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular;
    font-weight : bold;
}

.textnormal
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular
}

.textsmall
{
     FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular
}

A
{
    FONT-SIZE: 11px;
    COLOR: #330099;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular
	FONT-FACE: Bold
}

BODY
{
    BACKGROUND-COLOR: #FFFFFF
}

TD
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

A:active
{
    FONT-SIZE: 11px;
    COLOR: #CC0000;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular;
    FONT-WEIGHT: bold;
}


A:link
{
    FONT-SIZE: 11px;
   COLOR: #CC0000;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular;
   FONT-WEIGHT: bold;
}

A:hover
{
    FONT-SIZE: 11px;
    COLOR: #990000;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular;
    FONT-WEIGHT: bold;
}

A:visited
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, Swiss, SunSans-Regular;
    FONT-WEIGHT: bold;
}

INPUT
{
    MARGIN-TOP: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
